# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2021-03-28 20:01+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: =head1
#: inkscape.pod.in:10 inkview.pod.in:10
msgid "NAME"
msgstr ""

#. type: textblock
#: inkscape.pod.in:12
msgid "Inkscape - an SVG (Scalable Vector Graphics) editing program."
msgstr ""

#. type: =head1
#: inkscape.pod.in:14 inkview.pod.in:14
msgid "SYNOPSIS"
msgstr ""

#. type: textblock
#: inkscape.pod.in:16
msgid "C<inkscape [options] [filename_1 filename_2 ...]>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:18 inkview.pod.in:18
msgid "options:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:20
#, no-wrap
msgid ""
"    -?, --help\n"
"    -V, --version\n"
"        --debug-info\n"
"        --system-data-directory\n"
"        --user-data-directory\n"
"\n"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:26
#, no-wrap
msgid ""
"    -p, --pipe\n"
"        --pdf-page=PAGE\n"
"        --pdf-poppler\n"
"        --convert-dpi-method=METHOD\n"
"        --no-convert-text-baseline-spacing\n"
"\n"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:32
#, no-wrap
msgid ""
"    -o, --export-filename=FILENAME\n"
"        --export-overwrite\n"
"        --export-type=TYPE[,TYPE]*\n"
"        --export-extension=EXTENSION-ID\n"
"\n"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:37
#, no-wrap
msgid ""
"    -C, --export-area-page\n"
"    -D, --export-area-drawing\n"
"    -a, --export-area=x0:y0:x1:y1\n"
"        --export-area-snap\n"
"    -d, --export-dpi=DPI\n"
"    -w, --export-width=WIDTH\n"
"    -h, --export-height=HEIGHT\n"
"        --export-margin=MARGIN\n"
"\n"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:46
#, no-wrap
msgid ""
"    -i, --export-id=OBJECT-ID[;OBJECT-ID]*\n"
"    -j, --export-id-only\n"
"    -l, --export-plain-svg\n"
"        --export-ps-level=LEVEL\n"
"        --export-pdf-version=VERSION\n"
"    -T, --export-text-to-path\n"
"        --export-latex\n"
"        --export-ignore-filters\n"
"    -t, --export-use-hints\n"
"    -b, --export-background=COLOR\n"
"    -y, --export-background-opacity=VALUE\n"
"\n"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:58
#, no-wrap
msgid ""
"    -I, --query-id=OBJECT-ID[,OBJECT-ID]*\n"
"    -S, --query-all\n"
"    -X, --query-x\n"
"    -Y, --query-y\n"
"    -W, --query-width\n"
"    -H, --query-height\n"
"\n"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:65
#, no-wrap
msgid ""
"        --vacuum-defs\n"
"        --select=OBJECT-ID[,OBJECT-ID]*\n"
"        --actions=ACTION(:ARG)[;ACTION(:ARG)]*\n"
"        --action-list\n"
"        --verb=VERB[;VERB]*\n"
"        --verb-list\n"
"\n"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:72
#, no-wrap
msgid ""
"    -g, --with-gui\n"
"        --batch-process\n"
"        --shell\n"
"\n"
msgstr ""

#. type: =head1
#: inkscape.pod.in:77 inkview.pod.in:29
msgid "DESCRIPTION"
msgstr ""

#. type: textblock
#: inkscape.pod.in:79
msgid ""
"B<Inkscape> is a Free and open source vector graphics editor. It offers a "
"rich set of features and is widely used for both artistic and technical "
"illustrations such as cartoons, clip art, logos, typography, diagramming and "
"flowcharting.  It uses vector graphics to allow for sharp printouts and "
"renderings at unlimited resolution and is not bound to a fixed number of "
"pixels like raster graphics. Inkscape uses the standardized B<SVG> file "
"format as its main format, which is supported by many other applications "
"including web browsers."
msgstr ""

#. type: textblock
#: inkscape.pod.in:88
msgid ""
"The interface is designed to be comfortable and efficient for skilled users, "
"while remaining conformant to B<GNOME> standards so that users familiar with "
"other GNOME applications can learn its interface rapidly."
msgstr ""

#. type: textblock
#: inkscape.pod.in:92
msgid ""
"B<SVG> is a W3C standard XML format for 2D vector drawing. It allows "
"defining objects in the drawing using points, paths, and primitive shapes.  "
"Colors, fonts, stroke width, and so forth are specified as `style' "
"attributes to these objects.  The intent is that since SVG is a standard, "
"and since its files are text/xml, it will be possible to use SVG files in a "
"sizeable number of programs and for a wide range of uses."
msgstr ""

#. type: textblock
#: inkscape.pod.in:99
msgid ""
"B<Inkscape> uses SVG as its native document format, and has the goal of "
"becoming the most fully compliant drawing program for SVG files available in "
"the Open Source community."
msgstr ""

#. type: =head1
#: inkscape.pod.in:104 inkview.pod.in:41
msgid "OPTIONS"
msgstr ""

#. type: =item
#: inkscape.pod.in:108 inkview.pod.in:45
msgid "B<-?>, B<--help>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:110
msgid "Shows a help message."
msgstr ""

#. type: =item
#: inkscape.pod.in:112 inkview.pod.in:49
msgid "B<-V>, B<--version>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:114
msgid "Shows the Inkscape version and build date."
msgstr ""

#. type: =item
#: inkscape.pod.in:116
msgid "B<--debug-info>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:118
msgid ""
"Prints technical information including Inkscape version, dependency versions "
"and operating system.  This Information is useful when debugging issues with "
"Inkscape and should be included whenever filing a bug report."
msgstr ""

#. type: =item
#: inkscape.pod.in:122
msgid "B<--system-data-directory>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:124
msgid ""
"Prints the system data directory where data files that ship with Inkscape "
"are stored. This includes files which Inkscape requires to run (like unit "
"definitions, built-in key maps, files describing UI layout, icon themes, "
"etc.), core extensions, stock resources (filters, fonts, markers, color "
"palettes, symbols, templates) and documentation (SVG example files, "
"tutorials)."
msgstr ""

#. type: textblock
#: inkscape.pod.in:129
msgid ""
"The location in which Inkscape expects the system data directory can be "
"overridden with the L<INKSCAPE_DATADIR> environment variable."
msgstr ""

#. type: =item
#: inkscape.pod.in:132
msgid "B<--user-data-directory>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:134
msgid ""
"Prints the user profile directory where user-specific data files and "
"preferences are stored.  Custom extensions and resources (filters, fonts, "
"markers, color palettes, symbols, templates)  should be installed into their "
"respective subdirectories in this directory. In addition placing a file with "
"a name identical to one in the system data directory here allows to override "
"most presets from the system data directory (e.g. default templates, UI "
"files, etc.)."
msgstr ""

#. type: textblock
#: inkscape.pod.in:140
msgid ""
"The default location of the profile directory can be overridden with the "
"L<INKSCAPE_PROFILE_DIR> environment variable."
msgstr ""

#. type: =item
#: inkscape.pod.in:143
msgid "B<-p>, B<--pipe>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:145
msgid "Reads input file from standard input (stdin)."
msgstr ""

#. type: =item
#: inkscape.pod.in:147
msgid "B<--pdf-page>=I<PAGE>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:149
msgid "Imports the given page of a pdf file. Numbering starts with 1."
msgstr ""

#. type: =item
#: inkscape.pod.in:151
msgid "B<--pdf-poppler>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:153
msgid ""
"By default Inkscape imports PDF files via an internal (poppler-derived) "
"library.  Text is stored as text. Meshes are converted to tiles.  Use "
"L<--pdf-poppler> to import via an external (poppler with cairo backend) "
"library instead. Text consists of groups containing cloned glyphs where each "
"glyph is a path.  Images are stored internally. Meshes cause entire document "
"to be rendered as a raster image."
msgstr ""

#. type: =item
#: inkscape.pod.in:159
msgid "B<--convert-dpi-method>=I<METHOD>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:161
msgid ""
"Choose method used to rescale legacy (pre-0.92) files which render slightly "
"smaller due to the switch from 90 DPI to 96 DPI when interpreting lengths "
"expressed in units of pixels. Possible values are \"none\" (no change, "
"document will render at 94% of its original size), \"scale-viewbox\" "
"(document will be rescaled globally, individual lengths will stay untouched) "
"and \"scale-document\" (each length will be re-scaled individually)."
msgstr ""

#. type: =item
#: inkscape.pod.in:169
msgid "B<--no-convert-text-baseline-spacing>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:171
msgid ""
"Do not automatically fix text baselines in legacy (pre-0.92) files on "
"opening.  Inkscape 0.92 adopts the CSS standard definition for the "
"'line-height' property, which differs from past versions.  By default, the "
"line height values in files created prior to Inkscape 0.92 will be adjusted "
"on loading to preserve the intended text layout.  This command line option "
"will skip that adjustment."
msgstr ""

#. type: =item
#: inkscape.pod.in:178
msgid "B<-o>, B<--export-filename>=I<FILENAME>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:180
msgid ""
"Sets the name of the output file. The default is to re-use the name of the "
"input file.  If L<--export-type> is also used, the file extension will be "
"adjusted (or added) as appropriate.  Otherwise the file type to export will "
"be inferred from the extension of the specified filename."
msgstr ""

#. type: textblock
#: inkscape.pod.in:184
msgid ""
"Usage of the special filename \"-\" makes Inkscape write the image data to "
"standard output (stdout)."
msgstr ""

#. type: =item
#: inkscape.pod.in:186
msgid "B<--export-overwrite>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:188
msgid "Overwrites input file."
msgstr ""

#. type: =item
#: inkscape.pod.in:190
msgid "B<--export-type>=I<TYPE[,TYPE]*>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:192
msgid ""
"Specify the file type to export. Possible values: svg, png, ps, eps, pdf, "
"emf, wmf and every file type for which an export extension exists. It is "
"possible to export more than one file type at a time."
msgstr ""

#. type: textblock
#: inkscape.pod.in:196
msgid ""
"Note that PostScript does not support transparency, so any transparent "
"objects in the original SVG will be automatically rasterized. Used fonts are "
"subset and embedded. The default export area is page; you can set it to "
"drawing by L<--export-area-drawing>."
msgstr ""

#. type: textblock
#: inkscape.pod.in:201
msgid "Note that PDF format preserves the transparency in the original SVG."
msgstr ""

#. type: =item
#: inkscape.pod.in:203
msgid "B<--export-extension>=I<EXTENSION-ID>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:205
msgid ""
"Allows to specify an output extension that will be used for exporting, which "
"is especially relevant if there is more than one export option for a given "
"file type. If set, the file extension in --export-filename and --export-type "
"may be omitted. Additionally, if set, only one file type may be given in "
"--export-type."
msgstr ""

#. type: =item
#: inkscape.pod.in:211
msgid "B<-C>, B<--export-area-page>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:213
msgid ""
"In SVG, PNG, PDF, PS exported area is the page. This is the default for SVG, "
"PNG, PDF, and PS, so you don't need to specify this unless you are using "
"L<--export-id> to export a specific object. For EPS this option is currently "
"not supported."
msgstr ""

#. type: =item
#: inkscape.pod.in:218
msgid "B<-D>, B<--export-area-drawing>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:220
msgid ""
"In SVG, PNG, PDF, PS, and EPS export, exported area is the drawing (not "
"page), i.e. the bounding box of all objects of the document (or of the "
"exported object if L<--export-id> is used).  With this option, the exported "
"image will display all the visible objects of the document without margins "
"or cropping. This is the default export area for EPS. For PNG, it can be "
"used in combination with L<--export-use-hints>."
msgstr ""

#. type: =item
#: inkscape.pod.in:227
msgid "B<-a> I<x0:y0:x1:y1>, B<--export-area>=I<x0:y0:x1:y1>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:229
msgid ""
"In PNG export, set the exported area in SVG user units (anonymous length "
"units normally used in Inkscape SVG).  The default is to export the entire "
"document page.  The point (0,0) is the lower-left corner."
msgstr ""

#. type: =item
#: inkscape.pod.in:233
msgid "B<--export-area-snap>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:235
msgid ""
"For PNG export, snap the export area outwards to the nearest integer SVG "
"user unit (px) values. If you are using the default export resolution of 96 "
"dpi and your graphics are pixel-snapped to minimize antialiasing, this "
"switch allows you to preserve this alignment even if you are exporting some "
"object's bounding box (with L<--export-id> or L<--export-area-drawing>) "
"which is itself not pixel-aligned."
msgstr ""

#. type: =item
#: inkscape.pod.in:242
msgid "B<-d> I<DPI>, B<--export-dpi>=I<DPI>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:244
msgid ""
"The resolution used for PNG export.  It is also used for fallback "
"rasterization of filtered objects when exporting to PS, EPS, or PDF (unless "
"you specify L<--export-ignore-filters> to suppress rasterization). The "
"default is 96 dpi, which corresponds to 1 SVG user unit (px, also called "
"\"user unit\") exporting to 1 bitmap pixel.  This value overrides the DPI "
"hint if used with L<--export-use-hints>."
msgstr ""

#. type: =item
#: inkscape.pod.in:251
msgid "B<-w> I<WIDTH>, B<--export-width>=I<WIDTH>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:253
msgid ""
"The width of generated bitmap in pixels.  This value overrides the "
"L<--export-dpi> setting (or the DPI hint if used with "
"L<--export-use-hints>)."
msgstr ""

#. type: =item
#: inkscape.pod.in:257
msgid "B<-h> I<HEIGHT>, B<--export-height>=I<HEIGHT>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:259
msgid ""
"The height of generated bitmap in pixels.  This value overrides the "
"L<--export-dpi> setting (or the DPI hint if used with "
"L<--export-use-hints>)."
msgstr ""

#. type: =item
#: inkscape.pod.in:262
msgid "B<--export-margin>=I<MARGIN>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:264
msgid ""
"Adds a margin around the exported area. The size of the margin is specified "
"in units of page size (for SVG) or millimeters (for PS/PDF).  The option "
"currently has no effect for other export formats."
msgstr ""

#. type: =item
#: inkscape.pod.in:268
msgid "B<-i> I<ID>, B<--export-id>=I<OBJECT-ID[;OBJECT-ID]*>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:270
msgid ""
"For PNG, PS, EPS, PDF and plain SVG export, the id attribute value of the "
"object(s) that you want to export from the document; all other objects are "
"not exported.  By default the exported area is the bounding box of the "
"object; you can override this using L<--export-area> (PNG only)  or "
"L<--export-area-page>."
msgstr ""

#. type: textblock
#: inkscape.pod.in:276
msgid ""
"If you specify many values with a semicolon separated list of objects, each "
"one will be exported separately. In this case the exported files will be "
"named this way: [input_filename]_[ID].[export_type]"
msgstr ""

#. type: =item
#: inkscape.pod.in:280
msgid "B<-j>, B<--export-id-only>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:282
msgid ""
"For PNG and plain SVG, only export the object whose id is given in "
"L<--export-id>. All other objects are hidden and won't show in export even "
"if they overlay the exported object.  Without L<--export-id>, this option is "
"ignored. For PDF export, this is the default, so this option has no effect."
msgstr ""

#. type: =item
#: inkscape.pod.in:288
msgid "B<-l>, B<--export-plain-svg>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:290
msgid ""
"Export document(s) to plain SVG format, without sodipodi: or inkscape: "
"namespaces and without RDF metadata. Use the L<--export-filename> option to "
"specify the filename."
msgstr ""

#. type: =item
#: inkscape.pod.in:294
msgid "B<--export-ps-level>=I<LEVEL>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:296
msgid ""
"Set language version for PS and EPS export. PostScript level 2 or 3 is "
"supported. Default is 3."
msgstr ""

#. type: =item
#: inkscape.pod.in:298
msgid "B<--export-pdf-version>=I<VERSION>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:300
msgid ""
"Select the PDF version of the exported PDF file. This option basically "
"exposes the PDF version selector found in the PDF-export dialog of the "
"GUI. You must provide one of the versions from that combo-box, "
"e.g. \"1.4\". The default pdf export version is \"1.4\"."
msgstr ""

#. type: =item
#: inkscape.pod.in:305
msgid "B<-T>, B<--export-text-to-path>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:307
msgid ""
"Convert text objects to paths on export, where applicable (for PS, EPS, PDF "
"and SVG export)."
msgstr ""

#. type: =item
#: inkscape.pod.in:310
msgid "B<--export-latex>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:312
msgid ""
"(for PS, EPS, and PDF export) Used for creating images for LaTeX documents, "
"where the image's text is typeset by LaTeX.  When exporting to PDF/PS/EPS "
"format, this option splits the output into a PDF/PS/EPS file (e.g. as "
"specified by --export-type) and a LaTeX file. Text will not be output in the "
"PDF/PS/EPS file, but instead will appear in the LaTeX file. This LaTeX file "
"includes the PDF/PS/EPS. Inputting (\\input{image.tex}) the LaTeX file in "
"your LaTeX document will show the image and all text will be typeset by "
"LaTeX. See the resulting LaTeX file for more information.  Also see "
"GNUPlot's `epslatex' output terminal."
msgstr ""

#. type: =item
#: inkscape.pod.in:323
msgid "B<--export-ignore-filters>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:325
msgid ""
"Export filtered objects (e.g. those with blur) as vectors, ignoring the "
"filters (for PS, EPS, and PDF export).  By default, all filtered objects are "
"rasterized at L<--export-dpi> (default 96 dpi), preserving the appearance."
msgstr ""

#. type: =item
#: inkscape.pod.in:330
msgid "B<-t>, B<--export-use-hints>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:332
msgid ""
"While exporting to PNG, use export filename and DPI hints stored in the "
"exported object (only with L<--export-id>).  These hints are set "
"automatically when you export selection from within Inkscape.  So, for "
"example, if you export a shape with id=\"path231\" as /home/me/shape.png at "
"300 dpi from document.svg using Inkscape GUI, and save the document, then "
"later you will be able to reexport that shape to the same file with the same "
"resolution simply with"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:340
#, no-wrap
msgid ""
"    inkscape -i path231 -t document.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:342
msgid ""
"If you use L<--export-dpi>, L<--export-width>, or L<--export-height> with "
"this option, then the DPI hint will be ignored and the value from the "
"command line will be used.  If you use L<--export-filename> with this "
"option, then the filename hint will be ignored and the filename from the "
"command line will be used."
msgstr ""

#. type: =item
#: inkscape.pod.in:348
msgid "B<-b> I<COLOR>, B<--export-background>=I<COLOR>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:350
msgid ""
"Background color of exported PNG.  This may be any SVG supported color "
"string, for example \"#ff007f\" or \"rgb(255, 0, 128)\".  If not set, then "
"the page color set in Inkscape in the Document Properties dialog will be "
"used (stored in the pagecolor= attribute of sodipodi:namedview)."
msgstr ""

#. type: =item
#: inkscape.pod.in:356
msgid "B<-y> I<VALUE>, B<--export-background-opacity>=I<VALUE>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:358
msgid ""
"Opacity of the background of exported PNG.  This may be a value either "
"between 0.0 and 1.0 (0.0 meaning full transparency, 1.0 full opacity) or "
"greater than 1 up to 255 (255 meaning full opacity).  If not set and the -b "
"option is not used, then the page opacity set in Inkscape in the Document "
"Properties dialog will be used (stored in the inkscape:pageopacity= "
"attribute of sodipodi:namedview).  If not set but the -b option is used, "
"then the value of 255 (full opacity) will be used."
msgstr ""

#. type: =item
#: inkscape.pod.in:367
msgid "B<-I>, B<--query-id>=I<OBJECT-ID[,OBJECT-ID]*>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:369
msgid ""
"Set the ID(s) of the object(s) whose dimensions are queried in a "
"comma-separated list. If not set, query options will return the dimensions "
"of the drawing (i.e. all document objects), not the page or viewbox."
msgstr ""

#. type: textblock
#: inkscape.pod.in:374
msgid ""
"If you specify many values with a comma separated list of objects, any "
"geometry query (e.g. L<--query-x>) will return a comma separated list of "
"values corresponding to the list of objects in I<--query-id>."
msgstr ""

#. type: =item
#: inkscape.pod.in:378
msgid "B<-S>, B<--query-all>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:380
msgid ""
"Prints a comma delimited listing of all objects in the SVG document with IDs "
"defined, along with their x, y, width, and height values."
msgstr ""

#. type: =item
#: inkscape.pod.in:383
msgid "B<-X>, B<--query-x>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:385
msgid ""
"Query the X coordinate of the drawing or, if specified, of the object with "
"L<--query-id>. The returned value is in px (SVG user units)."
msgstr ""

#. type: =item
#: inkscape.pod.in:388
msgid "B<-Y>, B<--query-y>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:390
msgid ""
"Query the Y coordinate of the drawing or, if specified, of the object with "
"L<--query-id>. The returned value is in px (SVG user units)."
msgstr ""

#. type: =item
#: inkscape.pod.in:393
msgid "B<-W>, B<--query-width>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:395
msgid ""
"Query the width of the drawing or, if specified, of the object with "
"L<--query-id>. The returned value is in px (SVG user units)."
msgstr ""

#. type: =item
#: inkscape.pod.in:398
msgid "B<-H>, B<--query-height>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:400
msgid ""
"Query the height of the drawing or, if specified, of the object with "
"L<--query-id>. The returned value is in px (SVG user units)."
msgstr ""

#. type: =item
#: inkscape.pod.in:403
msgid "B<--vacuum-defs>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:405
msgid ""
"Remove all unused items from the C<E<lt>defsE<gt>> section of the SVG file.  "
"If this option is invoked in conjunction with L<--export-plain-svg>, only "
"the exported file will be affected.  If it is used alone, the specified file "
"will be modified in place."
msgstr ""

#. type: =item
#: inkscape.pod.in:410
msgid "B<--select>=I<OBJECT-ID[,OBJECT-ID]*>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:412
msgid ""
"The L<--select> command will cause objects that have the ID specified to be "
"selected.  You can select many objects width a comma separated list.  This "
"allows various verbs to act upon them.  To remove all the selections use "
"C<--verb=EditDeselect>.  The object IDs available are dependent on the "
"document specified to load."
msgstr ""

#. type: =item
#: inkscape.pod.in:418
msgid "B<--actions>=I<ACTION(:ARG)[;ACTION(:ARG)]*>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:420
msgid ""
"Actions are a new method to call functions with an optional single "
"parameter.  To get a list of the action IDs available, use the "
"L<--action-list> command line option.  Eventually all verbs will be replaced "
"by actions.  Temporarily, any verb can be used as an action (without a "
"parameter).  Note, most verbs require a GUI (even if they don't use it). To "
"close the GUI automatically at the end of processing, use "
"L<--batch-process>.  In addition all export options have matching actions "
"(remove the '--' in front of the option and replace '=' with ':')."
msgstr ""

#. type: textblock
#: inkscape.pod.in:428
msgid "If only actions are used L<--batch-process> must be used."
msgstr ""

#. type: textblock
#: inkscape.pod.in:430
msgid ""
"Export can be forced at any point with the export-do action. This allows one "
"to do multiple exports on a single file."
msgstr ""

#. type: =item
#: inkscape.pod.in:433
msgid "B<--action-list>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:435
msgid "Prints a list of all available actions."
msgstr ""

#. type: =item
#: inkscape.pod.in:437
msgid "B<--verb>=I<VERB[;VERB]*>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:439
msgid ""
"The L<--verb> command will execute a specific verb or list of verbs as if "
"they were called from a menu or button. Dialogs will appear if that is part "
"of the verb.  To get a list of the verb IDs available, use the "
"L<--verb-list> command line option."
msgstr ""

#. type: textblock
#: inkscape.pod.in:444
msgid "Note that the L<--verb> command requires a GUI."
msgstr ""

#. type: textblock
#: inkscape.pod.in:446
msgid ""
"Together with L<--select> provides some basic scripting for Inkscape from "
"the command line.  They both can receive many arguments as needed on the "
"command line and are executed in order on every document."
msgstr ""

#. type: =item
#: inkscape.pod.in:450
msgid "B<--verb-list>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:452
msgid ""
"Lists all the verbs that are available in Inkscape by ID. This ID can be "
"used in defining keymaps or menus. It can also be used with the L<--verb> "
"command line option."
msgstr ""

#. type: =item
#: inkscape.pod.in:456
msgid "B<-g>, B<--with-gui>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:458
msgid "Try to use the GUI (on Unix, use the X server even if $DISPLAY is not set)."
msgstr ""

#. type: =item
#: inkscape.pod.in:461
msgid "B<--batch-process>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:463
msgid "Close GUI after executing all actions or verbs."
msgstr ""

#. type: =item
#: inkscape.pod.in:465
msgid "B<--shell>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:467
msgid ""
"With this parameter, Inkscape will enter an interactive command line shell "
"mode. In this mode, you type in commands at the prompt and Inkscape executes "
"them, without you having to run a new copy of Inkscape for each "
"command. This feature is mostly useful for scripting and server uses: it "
"adds no new capabilities but allows you to improve the speed and memory "
"requirements of any script that repeatedly calls Inkscape to perform command "
"line tasks (such as export or conversions)."
msgstr ""

#. type: textblock
#: inkscape.pod.in:475
msgid ""
"In shell mode Inkscape expects a sequence of actions (or verbs) as input.  "
"They will be processed line by line, that means typically when pressing "
"enter.  It is possible (but not necessary) to put all actions on a single "
"line."
msgstr ""

#. type: textblock
#: inkscape.pod.in:479
msgid ""
"The following example opens a file and exports it into two different "
"formats, then opens another file and exports a single object:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:482
#, no-wrap
msgid ""
"    file-open:file1.svg; export-type:pdf; export-do; export-type:png; "
"export-do\n"
"    file-open:file2.svg; export-id:rect2; export-id-only; "
"export-filename:rect_only.svg; export-do\n"
"\n"
msgstr ""

#. type: =head1
#: inkscape.pod.in:487
msgid "CONFIGURATION"
msgstr ""

#. type: textblock
#: inkscape.pod.in:489
msgid ""
"The main configuration file is located in "
"~/.config/inkscape/preferences.xml; it stores a variety of customization "
"settings that you can change in Inkscape (mostly in the Inkscape Preferences "
"dialog).  Also in the subdirectories there, you can place your own:"
msgstr ""

#. type: textblock
#: inkscape.pod.in:495
msgid "B<$HOME>/.config/inkscape/extensions/ - extension effects."
msgstr ""

#. type: textblock
#: inkscape.pod.in:497
msgid "B<$HOME>/.config/inkscape/icons/ - icons."
msgstr ""

#. type: textblock
#: inkscape.pod.in:499
msgid "B<$HOME>/.config/inkscape/keys/ - keyboard maps."
msgstr ""

#. type: textblock
#: inkscape.pod.in:501
msgid "B<$HOME>/.config/inkscape/templates/ - new file templates."
msgstr ""

#. type: =head1
#: inkscape.pod.in:503
msgid "DIAGNOSTICS"
msgstr ""

#. type: textblock
#: inkscape.pod.in:505
msgid "The program returns zero on success or non-zero on failure."
msgstr ""

#. type: textblock
#: inkscape.pod.in:507
msgid ""
"A variety of error messages and warnings may be printed to STDERR or "
"STDOUT.  If the program behaves erratically with a particular SVG file or "
"crashes, it is useful to look at this output for clues."
msgstr ""

#. type: =head1
#: inkscape.pod.in:511 inkview.pod.in:103
msgid "EXAMPLES"
msgstr ""

#. type: textblock
#: inkscape.pod.in:513
msgid ""
"While obviously B<Inkscape> is primarily intended as a GUI application, it "
"can be used for doing SVG processing on the command line as well."
msgstr ""

#. type: textblock
#: inkscape.pod.in:516
msgid "Open an SVG file in the GUI:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:518
#, no-wrap
msgid ""
"    inkscape filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:520
msgid ""
"Export an SVG file into PNG with the default resolution of 96 dpi (one SVG "
"user unit translates to one bitmap pixel):"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:523
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.png filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:525
msgid "Same, but force the PNG file to be 600x400 pixels:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:527
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.png -w 600 -h 400 filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:529
msgid "Same, but export the drawing (bounding box of all objects), not the page:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:532
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.png --export-area-drawing "
"filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:534
msgid "Export two different files into four distinct file formats each:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:536
#, no-wrap
msgid ""
"    inkscape --export-type=png,ps,eps,pdf filename1.svg filename2.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:538
msgid ""
"Export to PNG the object with id=\"text1555\", using the output filename and "
"the resolution that were used for that object last time when it was exported "
"from the GUI:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:542
#, no-wrap
msgid ""
"    inkscape --export-id=text1555 --export-use-hints filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:544
msgid ""
"Same, but use the default 96 dpi resolution, specify the filename, and snap "
"the exported area outwards to the nearest whole SVG user unit values (to "
"preserve pixel-alignment of objects and thus minimize aliasing):"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:549
#, no-wrap
msgid ""
"    inkscape --export-id=text1555 --export-filename=text.png "
"--export-area-snap filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:551
msgid "Convert an Inkscape SVG document to plain SVG:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:553
#, no-wrap
msgid ""
"    inkscape --export-plain-svg --export-filename=filename2.svg "
"filename1.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:555
msgid "Convert an SVG document to EPS, converting all texts to paths:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:557
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.eps --export-text-to-path "
"filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:559
msgid "Query the width of the object with id=\"text1555\":"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:561
#, no-wrap
msgid ""
"    inkscape --query-width --query-id=text1555 filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:563
msgid ""
"Duplicate the objects with id=\"path1555\" and id=\"rect835\", rotate the "
"duplicates 90 degrees, save SVG, and quit:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:566
#, no-wrap
msgid ""
"    inkscape --select=path1555,rect835 "
"--verb=\"EditDuplicate;ObjectRotate90;FileSave;FileQuit\" filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:568
msgid ""
"Select all objects with ellipse tag, rotate them 30 degrees, save the file, "
"and quit."
msgstr ""

#. type: verbatim
#: inkscape.pod.in:570
#, no-wrap
msgid ""
"    inkscape "
"--actions=\"select-by-element:ellipse;transform-rotate:30;FileSave;FileClose\" "
"--batch-process filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:572
msgid ""
"Export the object with the ID MyTriangle with a semi transparent purple "
"background to the file triangle_purple.png and with a red background to the "
"file triangle_red.png."
msgstr ""

#. type: verbatim
#: inkscape.pod.in:575
#, no-wrap
msgid ""
"    inkscape --actions=\"export-id:MyTriangle; export-id-only; "
"export-background:purple; "
"export-background-opacity:0.5;export-filename:triangle_purple.png; "
"export-do; export-background:red; export-background-opacity:1; "
"export-filename:triangle_red.png\" filename.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:577
msgid "Read an SVG from standard input (stdin) and export it to PDF format:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:579
#, no-wrap
msgid ""
"    cat filename.svg | inkscape --pipe --export-filename=filename.pdf\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:581
msgid ""
"Export an SVG to PNG format and write it to standard output (stdout), then "
"convert it to JPG format with ImageMagick's convert program:"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:583
#, no-wrap
msgid ""
"    inkscape --export-type=png --export-filename=- filename.svg | convert - "
"filename.jpg\n"
"\n"
msgstr ""

#. type: textblock
#: inkscape.pod.in:585
msgid ""
"Same as above, but also reading from a pipe (--export-filename can be "
"omitted in this case)"
msgstr ""

#. type: verbatim
#: inkscape.pod.in:587
#, no-wrap
msgid ""
"    cat filename.svg | inkscape --pipe --export-type=png | convert - "
"filename.jpg\n"
"\n"
msgstr ""

#. type: =head1
#: inkscape.pod.in:589
msgid "ENVIRONMENT VARIABLES"
msgstr ""

#. type: =item
#: inkscape.pod.in:593
msgid "B<INKSCAPE_PROFILE_DIR>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:595
msgid "Set a custom location for the user profile directory."
msgstr ""

#. type: =item
#: inkscape.pod.in:597
msgid "B<INKSCAPE_DATADIR>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:599
msgid ""
"Set a custom location for the Inkscape data directory (e.g. B<$PREFIX>/share "
"if Inkscape's shared files are in B<$PREFIX>/share/inkscape)."
msgstr ""

#. type: =item
#: inkscape.pod.in:602
msgid "B<INKSCAPE_LOCALEDIR>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:604
msgid "Set a custom location for the translation catalog."
msgstr ""

#. type: textblock
#: inkscape.pod.in:608
msgid ""
"For more details see also "
"L<http://wiki.inkscape.org/wiki/index.php/Environment_variables>"
msgstr ""

#. type: =head1
#: inkscape.pod.in:611
msgid "THEMES"
msgstr ""

#. type: textblock
#: inkscape.pod.in:613
msgid ""
"To load different icons sets instead of the default "
"B<$PREFIX>/share/inkscape/icons/icons.svg file, the directory "
"B<$HOME>/.config/inkscape/icons/ is used.  Icons are loaded by name "
"(e.g. I<fill_none.svg>), or if not found, then from I<icons.svg>.  If the "
"icon is not loaded from either of those locations, it falls back to the "
"default system location."
msgstr ""

#. type: textblock
#: inkscape.pod.in:620
msgid ""
"The needed icons are loaded from SVG files by searching for the SVG id with "
"the matching icon name.  (For example, to load the \"fill_none\" icon from a "
"file, the bounding box seen for SVG id \"fill_none\" is rendered as the "
"icon, whether it comes from I<fill_none.svg> or I<icons.svg>.)"
msgstr ""

#. type: =head1
#: inkscape.pod.in:625
msgid "OTHER INFO"
msgstr ""

#. type: textblock
#: inkscape.pod.in:627
msgid ""
"The canonical place to find B<Inkscape> info is at "
"L<https://www.inkscape.org/>.  The website has news, documentation, "
"tutorials, examples, mailing list archives, the latest released version of "
"the program, bugs and feature requests databases, forums, and more."
msgstr ""

#. type: =head1
#: inkscape.pod.in:632 inkview.pod.in:117
msgid "SEE ALSO"
msgstr ""

#. type: textblock
#: inkscape.pod.in:634
msgid "L<potrace>, L<cairo>, L<rsvg>, L<batik>, L<ghostscript>, L<pstoedit>."
msgstr ""

#. type: textblock
#: inkscape.pod.in:636
msgid ""
"SVG compliance test suite: "
"L<https://www.w3.org/Graphics/SVG/WG/wiki/Test_Suite_Overview>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:639
msgid "SVG validator: L<https://validator.w3.org/>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:642
msgid ""
"I<Scalable Vector Graphics (SVG) 1.1 Specification> I<W3C Recommendation 16 "
"August 2011> L<https://www.w3.org/TR/SVG11/>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:646
msgid ""
"I<Scalable Vector Graphics (SVG) 1.2 Specification> I<W3C Working Draft 13 "
"April 2005> L<https://www.w3.org/TR/SVG12/>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:650
msgid ""
"I<Scalable Vector Graphics (SVG) 2 Specification> I<W3C Candidate "
"Recommendation 15 September 2016> L<https://www.w3.org/TR/SVG2/>"
msgstr ""

#. type: textblock
#: inkscape.pod.in:654
msgid ""
"I<Document Object Model (DOM): Level 2 Core> I<W3C Recommendation 13 "
"November 2000> L<https://www.w3.org/TR/DOM-Level-2-Core/>"
msgstr ""

#. type: =head1
#: inkscape.pod.in:659
msgid "GUI NOTES"
msgstr ""

#. type: textblock
#: inkscape.pod.in:661
msgid ""
"To learn Inkscape's GUI operation, read the manual in Help > Inkscape "
"manual, and the tutorials in Help > Tutorials."
msgstr ""

#. type: textblock
#: inkscape.pod.in:664
msgid ""
"Apart from SVG, Inkscape can import (File > Import) most bitmap formats "
"(PNG, BMP, JPG, XPM, GIF, etc.), plain text (requires Perl), PS and EPS "
"(requires Ghostscript), PDF and AI format (AI version 9.0 or newer)."
msgstr ""

#. type: textblock
#: inkscape.pod.in:668
msgid ""
"Inkscape exports 32-bit PNG images (File > Export PNG Image) as well as AI, "
"PS, EPS, PDF, DXF, and several other formats via File > Save as."
msgstr ""

#. type: textblock
#: inkscape.pod.in:671
msgid ""
"Inkscape can use the pressure and tilt of a graphic tablet pen for width, "
"angle, and force of action of several tools, including the Calligraphic pen."
msgstr ""

#. type: textblock
#: inkscape.pod.in:675
msgid ""
"Inkscape includes a GUI front-end to the Potrace bitmap tracing engine "
"(L<http://potrace.sf.net>) which is embedded into Inkscape."
msgstr ""

#. type: textblock
#: inkscape.pod.in:678
msgid ""
"Inkscape can use external scripts (stdin-to-stdout filters) that are "
"represented by commands in the Extensions menu. A script can have a GUI "
"dialog for setting various parameters and can get the IDs of the selected "
"objects on which to act via the command line. Inkscape comes with an "
"assortment of effects written in Python."
msgstr ""

#. type: =head1
#: inkscape.pod.in:684 inkview.pod.in:79
msgid "KEYBINDINGS"
msgstr ""

#. type: textblock
#: inkscape.pod.in:686
msgid ""
"To get a complete list of keyboard and mouse shortcuts, view doc/keys.html, "
"or use the Keys and Mouse command in Help menu."
msgstr ""

#. type: =head1
#: inkscape.pod.in:689
msgid "BUGS"
msgstr ""

#. type: textblock
#: inkscape.pod.in:691
msgid ""
"Many bugs are known; please refer to the website "
"(L<https://www.inkscape.org/>) for reviewing the reported ones and to report "
"newly found issues.  See also the Known Issues section in the Release Notes "
"for your version (file `NEWS')."
msgstr ""

#. type: =head1
#: inkscape.pod.in:696
msgid "HISTORY"
msgstr ""

#. type: textblock
#: inkscape.pod.in:698
msgid ""
"The codebase that would become Inkscape began life in 1999 as the program "
"Gill, the GNOME Illustrator application, created by Raph Levien.  The stated "
"objective for Gill was to eventually support all of SVG.  Raph implemented "
"the PostScript bezier imaging model, including stroking and filling, line "
"cap style, line join style, text, etc.  Raph's Gill page is at "
"L<http://www.levien.com/svg/>.  Work on Gill appears to have slowed or "
"ceased in 2000."
msgstr ""

#. type: textblock
#: inkscape.pod.in:706
msgid ""
"The next incarnation of the codebase was to become the highly popular "
"program Sodipodi, led by Lauris Kaplinski.  The codebase was turned into a "
"powerful illustration program over the course of several year's work, adding "
"several new features, multi-lingual support, porting to Windows and other "
"operating systems, and eliminating dependencies."
msgstr ""

#. type: textblock
#: inkscape.pod.in:712
msgid ""
"Inkscape was formed in 2003 by four active Sodipodi developers, Bryce "
"Harrington, MenTaLguY, Nathan Hurst, and Ted Gould, wanting to take a "
"different direction with the codebase in terms of focus on SVG compliance, "
"interface look-and-feel, and a desire to open development opportunities to "
"more participants.  The project progressed rapidly, gaining a number of very "
"active contributors and features."
msgstr ""

#. type: textblock
#: inkscape.pod.in:719
msgid ""
"Much work in the early days of the project focused on code stabilization and "
"internationalization.  The original renderer inherited from Sodipodi was "
"laced with a number of mathematical corner cases which led to unexpected "
"crashes when the program was pushed beyond routine uses; this renderer was "
"replaced with Livarot which, while not perfect either, was significantly "
"less error prone.  The project also adopted a practice of committing code "
"frequently, and encouraging users to run developmental snapshots of the "
"program; this helped identify new bugs swiftly, and ensure it was easy for "
"users to verify the fixes.  As a result, Inkscape releases have generally "
"earned a reputation for being robust and reliable."
msgstr ""

#. type: textblock
#: inkscape.pod.in:731
msgid ""
"Similarly, efforts were taken to internationalize and localize the "
"interface, which has helped the program gain contributors worldwide."
msgstr ""

#. type: textblock
#: inkscape.pod.in:734
msgid ""
"Inkscape has had a beneficial impact on the visual attractiveness of Open "
"Source in general, by providing a tool for creating and sharing icons, "
"splash screens, website art, and so on.  In a way, despite being \"just an "
"drawing program\", Inkscape has played an important role in making Open "
"Source more visually stimulating to larger audiences."
msgstr ""

#. type: =head1
#: inkscape.pod.in:740 inkview.pod.in:123
msgid "AUTHORS"
msgstr ""

#. type: textblock
#: inkscape.pod.in:742
msgid ""
"This codebase owes its existence to a large number of contributors "
"throughout its various incarnations.  The following list is certainly "
"incomplete, but serves to recognize the many shoulders on which this "
"application sits:"
msgstr ""

#. type: textblock
#: inkscape.pod.in:747
msgid "${INKSCAPE_AUTHORS}"
msgstr ""

#. type: =head1
#: inkscape.pod.in:749 inkview.pod.in:127
msgid "COPYRIGHT AND LICENSE"
msgstr ""

#. type: textblock
#: inkscape.pod.in:751 inkview.pod.in:129
msgid "B<Copyright (C)> 1999-2020 by Authors."
msgstr ""

#. type: textblock
#: inkscape.pod.in:753 inkview.pod.in:131
msgid ""
"B<Inkscape> is free software; you can redistribute it and/or modify it under "
"the terms of the GPL version 3 or later."
msgstr ""

#. type: =for
#: inkscape.pod.in:757 inkview.pod.in:135
msgid "comment $Date$"
msgstr ""

#. type: textblock
#: inkview.pod.in:12
msgid "Inkview - an SVG viewer and slideshow program."
msgstr ""

#. type: textblock
#: inkview.pod.in:16
msgid "C<inkview [options] [filename ...]>"
msgstr ""

#. type: verbatim
#: inkview.pod.in:20
#, no-wrap
msgid ""
"    -h, --help\n"
"    -V, --version\n"
"\n"
msgstr ""

#. type: verbatim
#: inkview.pod.in:23
#, no-wrap
msgid ""
"    -f, --fullscreen\n"
"    -r, --recursive\n"
"    -t, --timer=NUMBER\n"
"    -s, --scale=NUMBER\n"
"    -p, --preload\n"
"\n"
msgstr ""

#. type: textblock
#: inkview.pod.in:31
msgid ""
"B<Inkview> is an B<Scalable Vector Graphics (SVG)> viewer that can also be "
"used for slideshows or presentations. One or more B<FILES> or B<FOLDERS> can "
"be specified on the command-line for opening. Inkview will display all SVG "
"files in the given order. Folders will be expanded to a list of contained "
"SVG files."
msgstr ""

#. type: textblock
#: inkview.pod.in:37
msgid ""
"You can also launch Inkview without any command-line arguments, which will "
"bring up a file chooser that allows to select files and folders via a "
"graphical user interface."
msgstr ""

#. type: textblock
#: inkview.pod.in:47
msgid "Show help options"
msgstr ""

#. type: textblock
#: inkview.pod.in:51
msgid ""
"Print Inkview version and build date (this is usually matches the Inkscape "
"version)."
msgstr ""

#. type: =item
#: inkview.pod.in:53
msgid "B<-f>, B<--fullscreen>"
msgstr ""

#. type: textblock
#: inkview.pod.in:55
msgid "Launch Inkview in fullscreen mode."
msgstr ""

#. type: =item
#: inkview.pod.in:57
msgid "B<-r>, B<--recursive>"
msgstr ""

#. type: textblock
#: inkview.pod.in:59
msgid ""
"Search folders specified on the command line recursively for SVG files.  "
"This means all SVG files in all subfolders of the specified folder will be "
"opened."
msgstr ""

#. type: =item
#: inkview.pod.in:62
msgid "B<-t>, B<--timer=NUMBER>"
msgstr ""

#. type: textblock
#: inkview.pod.in:64
msgid "Change to the next image every NUMBER seconds"
msgstr ""

#. type: =item
#: inkview.pod.in:66
msgid "B<-s>, B<--scale=NUMBER>"
msgstr ""

#. type: textblock
#: inkview.pod.in:68
msgid ""
"Show image scaled by a factor of NUMBER instead of using the file's native "
"size."
msgstr ""

#. type: =item
#: inkview.pod.in:70
msgid "B<-p>, B<--preload>"
msgstr ""

#. type: textblock
#: inkview.pod.in:72
msgid ""
"Preloads all SVG files. Inkview still needs to render images upon showing, "
"however this option ensures all SVG files are already parsed and loaded into "
"memory. This option can also be used to verify if all files can be opened "
"properly, without having to cycle through all files manually."
msgstr ""

#. type: =item
#: inkview.pod.in:83
msgid "* Left, Page Up, or Backspace: show previous image"
msgstr ""

#. type: =item
#: inkview.pod.in:85
msgid "* Right, Page Down, or Space: show next image"
msgstr ""

#. type: =item
#: inkview.pod.in:87
msgid "* Up, or Home: go to first image"
msgstr ""

#. type: =item
#: inkview.pod.in:89
msgid "* Down, or End: go to last image"
msgstr ""

#. type: =item
#: inkview.pod.in:95
msgid "* Return: show control window"
msgstr ""

#. type: =item
#: inkview.pod.in:97
msgid "* F11: toggle fullscreen mode"
msgstr ""

#. type: =item
#: inkview.pod.in:99
msgid "* Escape or Q: quit"
msgstr ""

#. type: textblock
#: inkview.pod.in:105
msgid "Open two SVG files for viewing:"
msgstr ""

#. type: verbatim
#: inkview.pod.in:107
#, no-wrap
msgid ""
"    inkview file1.svg file2.svg\n"
"\n"
msgstr ""

#. type: textblock
#: inkview.pod.in:109
msgid "Open all SVG files in the examples folder shipped with Inkscape:"
msgstr ""

#. type: verbatim
#: inkview.pod.in:111
#, no-wrap
msgid ""
"    inkview B<${CMAKE_INSTALL_PREFIX}/${SHARE_INSTALL}>/inkscape/examples\n"
"\n"
msgstr ""

#. type: textblock
#: inkview.pod.in:113
msgid ""
"Launch a fullscreen slideshow that automatically changes to the next image "
"every 5 seconds:"
msgstr ""

#. type: verbatim
#: inkview.pod.in:115
#, no-wrap
msgid ""
"    inkview --fullscreen --timer=5 [files/folders ...]\n"
"\n"
msgstr ""

#. type: textblock
#: inkview.pod.in:119
msgid "L<inkscape>"
msgstr ""

#. type: textblock
#: inkview.pod.in:121
msgid "L<http://www.inkscape.org/>"
msgstr ""

#. type: textblock
#: inkview.pod.in:125
msgid "See L<inkscape(1)>"
msgstr ""
